[Forgot Password]
Login  Register Subscribe

25354

 
 

132804

 
 

133543

 
 

909

 
 

108587

 
 

152

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in ZipArchive::getArchiveComment function in PHP via a crafted ZIP archive (Mac OS X)

ID: oval:org.secpod.oval:def:3034Date: (C)2011-11-15   (M)2019-10-11
Class: VULNERABILITYFamily: macos




The host is installed with PHP 5.2.x through 5.2.14 and 5.3.x through 5.3.3 and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to handle a crafted ZIP archive. Successful exploitation could allow attackers to crash the service.

Platform:
Apple Mac OS X 10.5
Apple Mac OS X Server 10.5
Apple Mac OS X 10.6
Apple Mac OS X Server 10.6
Reference:
CVE-2010-3709
CVE    1
CVE-2010-3709
CPE    2
cpe:/o:apple:mac_os_x
cpe:/o:apple:mac_os_x_server

© SecPod Technologies